.single-post .nv-page-title-wrap,
.single-post .entry-header,
.single-post .nv-single-post-wrap>.entry-header {
    display: none !important;
}

.ncm-single-post {
    background: #FCFAF8;
    padding: 120px 0;
}

.ncm-single-post__inner {
    margin: 0 auto;
}

.ncm-single-post__content {
    padding-inline: 210px;
}

.ncm-blog-card__video {
	aspect-ratio: 16 / 9;
	overflow: hidden;
}

.ncm-blog-card__video iframe {
	width: 100%;
	height: 100%;
	display: block;
}

.ncm-single-post__featured-image.ncm-single-blog__media {
    margin-bottom: 50px;
}

.ncm-single-post__inner h1,
.ncm-single-post__inner h2,
.ncm-single-post__inner h3,
.ncm-single-post__inner h4 {
    color: #2B4134;
    font-family: Optima, serif;
    line-height: 1.1;
    margin-bottom: 24px;
}

.ncm-single-post__inner ul,
.ncm-single-post__inner ol {
    list-style: disc;
    padding-left: 22px;
    margin-bottom: 50px;
}

.ncm-single-post__inner ul ul.wp-block-list {
    margin-block: 20px 30px;
}

.ncm-single-post__inner ul,
.ncm-single-post__inner ol {
    margin-bottom: 30px;
    color: var(--clr-bg-dark);
    font-family: var(--ff-primary);
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0%;
}

.ncm-single-post__inner p {
    margin-bottom: 30px;
    color: var(--clr-bg-dark);
    font-family: var(--ff-primary);
    font-size: 21px;
    line-height: 24px;
    letter-spacing: 0%;
}

.ncm-single-post__content h2.wp-block-heading {
    font-family: var(--ff-display);
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: var(--clr-fg-dark);
    margin: 50px 0 30px;
}

.ncm-single-post__content h3.wp-block-heading {
    font-family: var(--ff-display);
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: var(--clr-fg-dark);
    margin: 50px 0 30px;
}

.ncm-single-post__content h4.wp-block-heading {
    font-family: var(--ff-primary);
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: var(--clr-fg-dark);
    margin: 0 0 30px;
}

.ncm-single-post__inner img {
    width: 100%;
    height: auto;
    display: block;
    margin: 40px 0;
}

.ncm-single-post__inner a {
    color: #2B4134;
    text-decoration: underline;
}

.ncm-single-post__inner li {
    margin-bottom: 12px;
}

@media (max-width: 767px) {
    .ncm-single-post {
        padding-block: 80px;
    }

    .ncm-single-post__content h2.wp-block-heading {
        font-size: 32px;
        line-height: normal;
    }

    .ncm-single-post__content h3.wp-block-heading {
        font-size: 24px;
        line-height: normal;
    }

    .ncm-single-post__content h4.wp-block-heading {
        font-size: 22px;
        line-height: normal;
    }
}

@media (max-width: 991px) {
    .ncm-single-post__content {
        padding-inline: 0px !important;
    }
}

@media (max-width: 1200px) {
    .ncm-single-post__content {
        padding-inline: 120px;
    }
}